<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.jeeplus.flowable.mapper.MyNoticeListMapper">

	<update id="readAll">
		UPDATE my_notice_list
			SET type = 1
		WHERE
			del_flag = 0
			AND create_user = #{name}
	</update>

</mapper>
